<nav class="navbar navbar-expand-sm bg-primary navbar-dark fixed-top p-1 navmybar">
    <div class="container">
    
        <div class="navbar-header">
            <a class="navbar-brand" href="#"> {{info['projet']}} </a>
        </div>

        <ul class="navbar-nav">
            {% for k in info['nav'] %}
            <li class="nav-item"> <a href="../{{info['nav'][k][0]}}" class="nav-link"> {{ k }} </a> </li>
            {%endfor%} 
        </ul>
    
        <ul class="navbar-nav navbar-right">
            <li class="nav-item">
                <a href=# class="nav-link">
                    &copy; {{info['user']}} 2020 Blup Blup
                </a> 
            </li>
        <!--
            <li class="nav-item">
                <a href="/logout/" class="nav-link">
                    <i class="material-icons"> power_settings_new </i>
                </a>
            </li>
        -->
        </ul>    
    </div>
</nav>
